#rotating_banner img,
#banner_image img {
    width: 990px;
    max-width:100%;
}

#rotating_banner a.btn {
    background: #00395a;
    color:#fff;
    font-size: 12px;
    font-family: gotham_probold;
    height: auto;
    position: absolute;

    left: 100px;
    bottom: 50px;
}

#rotating_banner .flex-viewport li {
    display: none;
}

#rotating_banner li {
    position: relative;
}

.flex-container {
    position: relative;
}

.flex-container a:active,
.flexslider a:active {
    outline: medium none;
}

.slides,
.flex-control-nav {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.flexslider {
    margin: 0;
    padding: 0;
    width: 100%;
}
.flexslider .slides > li {
    display: none;
}
.flexslider .slides img {
    display: block;
    max-width: 100%;
}
.flex-pauseplay span {
    text-transform: capitalize;
}
.slides::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

.no-js .slides > li:first-child {
    display: block;
}
.flexslider {
    position: relative;
}
.flexslider .slides {
}
.flexslider .slides > li {
    position: relative;
}
.flex-container {
    position: relative;
}
.flex-caption {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.flex-caption {
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
    bottom: 5px;
    color: #fff;
    font-family: Verdana,Arial,san-serif;
    font-size: 11px;
    font-weight: 400;
    left: 0;
    line-height: 18px;
    padding: 3% 6%;
    position: absolute;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
    width: 96%;
}

.flex-caption a {
    color: #fff;
}

.flex-control-nav {
    text-align: left;
    width: 100%;
    z-index: 1000;
    margin: 5px 0;
}
.flex-control-nav li {
    display: inline-block;
    margin: 0 0 0 5px;
}
.flex-control-nav li:first-child {
    margin: 0;
}
.flex-control-nav li a {
    background-image: url("../../images/rotating_banner_control.png");
    background-repeat: no-repeat;
    background-position: 0px -13px;
    text-indent: -999px;
    cursor: pointer;
    display: block;
    height: 15px;
    width: 15px;
}

.flex-control-nav li a:hover,
.flex-control-nav li a.flex-active {
    background-position: 0px 1px;
}